/*
Theme Name: ひだまりキッズ
Theme URI: http://himawarikids.com
Description: ひだまりキッズのテーマ
Author: ひだまりキッズ
Author URI: http://himawarikids.com
Version: 1.0.0
License: GNU General Public License
License URI: http://himawarikids.com
Template: habakiri
*/


/*-------全体設定-------*/
body{
	font-family: Verdana,'Hiragino Kaku Gothic ProN',YuGothic,Meiryo,sans-serif;
	background-color: #fcfaf1;
	font-size: 16px;
}
ul{
	padding-left: 0;
	margin-bottom: 0;
}
ul li{
	list-style-type: none;
} 

.sp{
	display: none;
}
/*-------ヘッダー-------*/
.header__content {
    margin-bottom: 15px;
    width: auto;
}
.site-branding{
	overflow: hidden;
	padding-top: 0;
}
.site-branding__heading{
	float: left;
	padding-top: 10px;
	line-height:1.5;
	font-size:16px;
}
.site-branding__heading img{
	width: 300px;
}
.header_infoBtn {
	float: right;
}
.header_infoBtn ul{
	margin: 0;
	padding:0;
	overflow: hidden;
}
.header_infoBtn ul li{
	list-style-type: none;
	float: left;
	padding-left: 10px;
}

/*-------コンテンツ-------*/
/*見出し*/
.midashi {
	background-image: url(http://sarasa.kenkochaya.com/wp/wp-content/uploads/midashiIcon.png);
	background-position: left 50%;
	background-repeat: no-repeat;
	padding: 6px 10px 4px 50px;
	border-bottom: 5px solid #a07600;
	color: #ff9900;
	font-weight: bold;
	margin: 0 0 2rem 0;
}
.midashi02 {
	margin: 1rem 0 0.1rem;
	color: #ff9900;
	font-size: 23px;
}
.page_ctbg .midashi02 {
	border-bottom: 2px dashed #ff9900;
    margin: 1.5rem 0 1rem 0;
    font-weight: bold;
    padding: 0.5rem 0;
}
.bold{
	font-weight: bold;
}

/*TOPレイアウト*/
.topCt_left_box_ov{
  overflow: hidden;
}
.topCt_left{
	background-color: #fff;
	padding: 2.5rem;
	overflow: hidden;
	padding-bottom: 0;
	border-radius: 5px; 
}
.topCt_left_box{
	/*float: left;*/
	/*width: 49%;*/
	margin-bottom: 2rem;
}

.topCt_left_box:nth-child(odd){
	margin-right: 2%;
}
.topCt_right img{
	margin-bottom: 1.5rem; 
}
.topCt_left_box a{
	text-decoration: none;
}
/*各ページ設定*/
section{
	margin-bottom: 4rem; 
}
.pankuzu{
	background-color: #775803;
	color: #fff;
}
.breadcrumbs {
    color: #fff;
}
.breadcrumbs a:active, .breadcrumbs a:hover, .breadcrumbs a:link, .breadcrumbs a:visited {
    color: #fff;
}
.breadcrumbs {
    padding: 2px;
    margin-bottom: 0; 
}
#introduction .page-header,
#contact .page-header,
#privacy .page-header,
#request .page-header,
#recruit .page-header,
#contribute .page-header{
	margin: 0;
	background-color: #ff9900;
}
#philosophy .page-header {
	margin: 0;
	background-color: #eba1a1;
}
#flow .page-header {
	margin: 0;
	background-color: #4dbbe9;
}
#qa .page-header {
	margin: 0;
	background-color: #ca9ce2;
}
#corporate .page-header {
	margin: 0;
	background-color: #bbc757;
}
.page-header__title {
    font-weight: bold;
}
.page_ctbg{
	background-color: #fff;
	padding: 20px 40px;
	border-radius: 5px; 
}
.sidebar ul{
	background-color: #fff;
	border-radius: 5px; 
}
.sidebar ul li{
	border-bottom: 2px solid #775803;
	background-image: url(http://sarasa.kenkochaya.com/wp/wp-content/uploads/side_bnrArrow.png);
	background-position: 230px 50%;
	background-size: 18px;
	background-repeat: no-repeat;
	padding:0;
}
.sidebar ul li:last-child{
	border-bottom: none;
}
.sidebar ul li a{
	color: #060606;
	font-size: 15px;
	display: block;
	text-decoration: none;
	padding: 20px;
}
.sidebar ul li a:hover{
	background-color: #fbd7a2;
	opacity: 0.5;
}
.waku01{
	padding:25px;
	background-color: #fffbe9;
	border-radius: 10px; 

}
.philosophyList ul li{
	margin-bottom: 4rem;
	font-weight: bold;
	border-left: 6px solid #ff9900;
	padding-left: 12px;
}

.circle {
  color: #fff;
  padding: 0;
  margin: 0;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  font-weight: bold;
  background-image: url(http://sarasa.kenkochaya.com/wp/wp-content/uploads/flow_icbg.png);
}

.flowCt th{
	padding: 20px;
	border-bottom: 7px dotted #fff;
	text-align: center;
}
.flowCt td{
	width: 25%;
	border-bottom: 7px dotted #fff;
	padding: 1rem;
	text-align: center;
}
.day{
	background-color: #e9f4ff;	
}
.school{
	background-color: #fffbe9;
}
.No_school{
	background-color: #ffecfa;
}
.misyuugaku{
	background-color: #FFEBD8;	
}
.question{
	background-image: url(http://sarasa.kenkochaya.com/wp/wp-content/uploads/qa_CTicon.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	background-size: 95px;
	padding: 50px 0 0 100px;
	font-size: 23px;
	font-weight: bold;
	color: #ff9900;
}
.answer {
    margin: 0 0 0 100px;
    border-left: 2px solid #ff9900;
    padding: 20px;
}
.hr{
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
}

/*-------tableレスポンシブ設定-------*/

.col-head-type1 {
  border-collapse: collapse;
  width: 100%;
  margin-top: 1rem; 
  border-bottom: 1px solid #ccc;
}
 
.col-head-type1 th,
.col-head-type1 td { 
  padding: 18px;
  border-top: 1px solid #ccc;
}
 
.col-head-type1 th {
  background: #fffbe9;
  text-align: left;
  width: 30%;
}

/*-------お問合せ-------*/
/*　ContactForm7のテーブル化レスポンシブ調整　*/

/*テーブルを親要素の幅いっぱいに伸ばす*/
.table-res-form {
    width: 100%;
}
/*一行ごとに上ボーダー*/
.table-res-form tr {
    border-top: 1px #DDD solid;
}
/*一番上の行だけボーダーなし*/
.table-res-form tr:first-child {
    border-top: none;
}
/*奇数行だけ背景色つける*/
.table-res-form tr:nth-child(2n+1) {
    background: #eee;
}
/*thとtd内の余白指定*/
.table-res-form th, .table-res-form td {
    padding: 1.5em;
}
/*th（項目欄）は30%幅、テキストを右寄せ*/
.table-res-form th {
    width: 30%;
    text-align: right;
}
/*「必須」部分のスタイリング*/
.table-res-form .requied {
    font-size: 0.8em;
    color: #FFF;
    display: inline-block;
    padding: 0.3em 0.3em 0.2em;
    background: red;
    border-radius: 2px;
}



/*ここから入力欄のスタイル指定*/

/*各入力フォームスタイリング*/
.table-res-form input[type="text"], input[type="tel"], input[type="email"], textarea {
    border: 1px #89BDDE solid;
    padding: 0.5em;
    border-radius: 5px;
    margin-bottom: 0.5em;
    width: 100%;
}
/*入力欄にフォーカスしたら変化*/
.table-res-form input[type="text"]:focus, textarea:focus {
    background: #EEFFFF;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}
/*送信ボタンスタイリング*/
.table-res-form input[type="submit"] {
    border: 1px #89BDDE solid;
    padding: 0.5em 4em;
    border-radius: 5px;
    background: #4C9ED9;
    color: #fff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
    font-weight: bold;
}
/*送信ボタン・マウスオーバー時スタイリング*/
.table-res-form input[type="submit"]:hover {
    background: #006599;
    box-shadow: none;
}
.soushin{
	text-align: center;
}
/*-------フッター------*/
.footer {
    margin-top: 4rem;
}
.copyright {
    background-color: #775803;
    text-align: center;
    color: #fff;
}
.copyright a{
    color: #fff;
}


/*----------------------------タブレット--------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {




}

/*----------------------------スマホ設定--------------------------*/
@media screen and (min-width: 0px) and (max-width: 767px) {

.pc{
	display: none;
}
.sp{
	display: block;
}
.header__content {
    width: 100%;
}
/*-------ボトムインフォボタン-------*/

.bottom_imfoBtn {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}
.bottom_imfoBtn ul{
	width: 100%;
	display: table;
	background-color: #ff9900;
}
.bottom_imfoBtn ul li{
	display: table-cell;
	text-align: center;
	padding:1rem 0;
}
.bottom_imfoBtn ul li:last-child{
	border-left: 1px solid #fff;
}
.bottom_imfoBtn ul li a{
	color: #fff;
	display: block;
}

/*-------TOPページ-------*/
.topCt_left {
    margin: 0 1rem;
    padding:1rem;
}

.topCt_left_box {
    float: none;
    width: 100%;
}
.topCt_right{
    margin: 2rem 1rem;	
}
.page_ctbg {
    padding: 1rem;
}
/*-------各ページ-------*/
.circle {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.2rem;
}
.question {
    background-size: 60px;
    padding: 0.5rem 0 0 70px;
    line-height: 2.5rem;
}
.answer {
    margin: 0 0 0 1.5rem;
    padding: 0 0 0 0.5rem;
}
/*-------tableレスポンシブ設定-------*/
  .col-head-type1 tr,
  .col-head-type1 th,
  .col-head-type1 td {
    display: block;
    width: auto;
  }
  
  .col-head-type1 tr:first-child {
    border-top: 1px solid #dbe1e8;  
  }
  
  .col-head-type1 th,
  .col-head-type1 td {
    border-top: none;
  }


 /*-------お問い合わせ-------*/
/*thとtdをブロック化して幅100％にして、縦積み*/
    .table-res-form th, .table-res-form td {
        width: 100%;
        display: block;
    }
/*th（項目名）欄の不要な余白削除・テキスト左寄せ*/
    .table-res-form th {
        padding-bottom: 0;
        text-align: left;
    }
/*不要な最終行の左のthを非表示にする*/
    .table-res-form .empty {
        display: none;
    }
 /*-------フッター-------*/
.copyright {
	padding-bottom: 50px;
}
 /*-------ドロワメニュー-------*/
.off-canvas-nav--dark {
    background-color: #ff9900;
    border-top: 1px solid #ff9900;
    border-bottom: 1px solid #ff9900;
}
.off-canvas-nav--dark .current-menu-item > a, .off-canvas-nav--dark .current_page_ancestor > a, .off-canvas-nav--dark .current-page-ancestor > a, .off-canvas-nav--dark .current_page_item > a, .off-canvas-nav--dark .current_page_parent > a {
    background-color: #ff9900;
    color: #fff;
}
.off-canvas-nav--dark a:hover, .off-canvas-nav--dark a:active, .off-canvas-nav--dark a:focus {
    background-color: #fff;
    color: #fff;
}
.off-canvas-nav--dark a {
    color: #fff;
    padding: 10px 20px;
}
.off-canvas-nav--dark li {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.off-canvas-nav--dark > ul, .off-canvas-nav--dark > * > ul {
    border-bottom: 1px solid #fff;
}
  .scroll {
    overflow-x: auto;
  }
  .flowCt {
    min-width: 640px;
    margin: 0 10px 50px;
  }
  .flowCt td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}
